#inner-content-area.mosaic {
  width: 100%;
  padding-top: 0;
  min-width: 960px;
}
#inner-content-area.mosaic h1 {
  border-bottom: none;
}
#inner-content-area.mosaic img {
  vertical-align: bottom;
  font-size: 0;
}
#inner-content-area.mosaic a:link {
  text-decoration: underline;
}
#inner-content-area.mosaic a:hover {
  text-decoration: none;
}

#footerArea {
  margin-top: 0;
}

.container {
  width: 960px;
  margin: 0 auto;
}

.mosaic__header {
  background: url("/corporate/brand_ch/mosaicart/images/bg_mosaic_header.jpg") repeat-x center top;
  margin-bottom: 58px;
}
.mosaic__header__inner {
  min-height: 377px;
  background: url("/corporate/brand_ch/mosaicart/images/bg_mosaic_inner.png") no-repeat center top;
}
.mosaic__title {
  text-align: center;
}
.mosaic__frame {
  position: relative;
  z-index: 1;
  margin: -157px -42px 0 -42px;
  width: 962px;
  height: 641px;
  padding: 41px;
  background: url("/corporate/brand_ch/mosaicart/images/frame_mosaic.png") no-repeat left top;
}
.mosaic__frame #magnifier-glass {
  width: 100px;
  height: 100px;
  top: 0;
  left: 0;
  position: absolute;
}
.mosaic__howto {
  margin: -7px 0 0 108px;
}
.mosaic__image {
  position: relative;
  width: 960px;
  margin: 0 auto;
}

#mosaic-image {
  background: #fff;
  cursor: url("/corporate/brand_ch/mosaicart/images/cursor_glass32x32.cur"), url("/corporate/brand_ch/mosaicart/images/cursor_glass32x32.png"), auto;
}

.intro {
  margin-bottom: 100px;
}
.intro__title {
  text-align: center;
  margin-bottom: 45px;
}
.intro__text {
  text-align: center;
  font-size: 142%;
}
.intro__text strong {
  display: inline-block;
  font-size: 120%;
  font-weight: bold;
}

.campaign {
  background: url("/corporate/brand_ch/mosaicart/images/bg_campaign.gif") repeat;
  padding: 40px 20px 20px;
  margin-bottom: 100px;
  border-radius: 5px;
}
.campaign__title {
  margin: 0 -93px;
}
#inner-content-area .campaign__summary {
  margin-bottom: 40px;
}
.campaign__due-date {
  text-align: center;
}
.campaign__due-date__inner {
  padding: 9px 20px;
  display: inline-block;
  background-color: #02acc5;
  color: #fff;
  border-radius: 20px;
  height: 22px;
}
.campaign__description {
  text-align: center;
  margin: -65px -21px 70px;
  padding-top: 95px;
  min-height: 142px;
  font-size: 142%;
  background: url("/corporate/brand_ch/mosaicart/images/bg_campaign_description.jpg") no-repeat center top;
}
.campaign__description strong {
  line-height: 1;
  margin-bottom: 8px;
  display: inline-block;
  background: url("/corporate/brand_ch/mosaicart/images/bg_strong_text_campaign.gif") no-repeat left bottom;
}
.campaign__description strong .large {
  font-size: 150%;
}
.campaign__hint {
  position: relative;
  background: #fff;
  border-radius: 5px;
  padding: 400px 20px 20px;
}
.campaign__hint__image {
  position: absolute;
  top: -60px;
  left: 20px;
}
.campaign__hint__description {
  text-align: center;
}

.requirement {
  padding: 100px 0;
  background: url("/corporate/brand_ch/mosaicart/images/bg_paper.gif") repeat;
}
.requirement__title {
  text-align: center;
  margin-bottom: 40px;
}
.requirement__table th,
.requirement__table td {
  padding-bottom: 30px;
  font-size: 114%;
}
.requirement__table th {
  vertical-align: top;
  font-weight: bold;
  padding-right: 40px;
}
.requirement__table td {
  background: url("/corporate/brand_ch/mosaicart/images/icon_rhombus.png") no-repeat 0 6px;
  padding-left: 18px;
}
.requirement__table ol li {
  text-indent: -2.5em;
  padding-left: 2.5em;
}

.terms {
  padding: 100px 0;
}
.terms__header {
  position: relative;
  background: url("/corporate/brand_ch/mosaicart/images/bg_paper.gif") repeat;
  border: 1px solid #dddddd;
}
.terms__title {
  padding: 20px 0;
  text-align: center;
}
.terms__switch {
  position: absolute;
  top: 10px;
  right: 20px;
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
}
.terms__content {
  display: none;
  font-size: 114%;
  padding-top: 35px;
}
.terms__intro {
  margin-bottom: 35px;
}
.terms__sub-title {
  font-weight: bold;
}
.terms__list li {
  padding-left: 20px;
  background: url("/corporate/brand_ch/mosaicart/images/icon_rhombus.png") no-repeat 0 6px;
}

.apply-btn {
  width: 400px;
  margin: 0 auto 100px;
}
.apply-btn a {
  display: block;
}
.apply-btn a:hover {
  opacity: 0.7;
}

.magnifywrapper {
  z-index: 999;
  pointer-events: none;
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  content: '';
  width: 274px;
  width: 268px\9; /* IE8 */
  height: 274px;
  height: 268px\9; /* IE8 */
  overflow: hidden;
  background: url("/corporate/brand_ch/mosaicart/images/bg_lens.png") no-repeat;
  background: #FFF\9;/* IE8 */
  cursor: url("/corporate/brand_ch/mosaicart/images/cursor_glass32x32.cur"), url("/corporate/brand_ch/mosaicart/images/cursor_glass32x32.png"), auto;
}
.magnifywrapper:not(:target) {/* IE9,10 */
  width: 274px;
  height: 274px;
  background: url("/corporate/brand_ch/mosaicart/images/bg_lens.png") no-repeat;
}
.magnifywrapper.onedge {
  background: url("/corporate/brand_ch/mosaicart/images/bg_lens_right.png") no-repeat;
  background: #FFF\9;/* IE8 */
}
.magnifywrapper.onedge:not(:target) {/* IE9,10 */
  background: url("/corporate/brand_ch/mosaicart/images/bg_lens_right.png") no-repeat;
}

.magnifyarea {
  position: absolute;
  z-index: 1000;
  width: 255px;
  height: 255px;
  overflow: hidden;
  top: 6px;
  left: 6px;
  border-radius: 50%;
}
.magnifyarea .zoomLens {
  background: #fdf3c4;
}

.magnifyimage {
  position: relative;
  z-index: 10000;
}

/* 終了時に追加 */
.campaign{
	position:relative;
	}
/*.campaign .mosaic_caution_tag{
	position:absolute;
	top:400px;
	left:0;
	right:0;
	margin:auto !important;
	width:625px;
	z-index:1000;
	}*/
.campaign .mosaic_caution_tag{
	position:absolute;
	top:0;
	left:-73px;
	text-align:center;
	width:1106px;
	height:100%;
	z-index:1000;
	background:rgba(255,255,255,0.6);
	}
.campaign .mosaic_caution_tag img{
	margin-top:400px;
	}
.mosaic_caution{
	border:1px solid #C00;
	color:#C00;
	padding:1em;
	font-size:18px;
	text-align:center;
	margin-bottom:50px !important;
	background:#FFF;
	}
